<?php

namespace App\Http\Controllers;

use App\Http\Controllers\masterController;
use Illuminate\Http\Request;

class indexController extends Controller
{
    public  function index()
    {
        $masObj = new masterController();
        $masObj->setMetaData(['title' => 'i-Hosting Mart', 'meta_desc' => '', 'meta_keyword' => '']);
        $masObj->setData(['page' => 'index']);
        $masObj->renderPage();
    }
}
